<!DOCTYPE html>
<html lang="es">

    <head>

        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Videojocs</title>

    </head>

    <body>

        <header>

            <h1>Hugego's Videojocs</h1>

            <figure>

                <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="logo">

            </figure>

            <ul>

                <li>
                    <a href="https://benvinguda.cat"></a>Benvinguda</li>
                <li>
                    <a href="https://videojocs.cat"></a>Videojocs</li>
                <li>
                    <a href="https://xarxes.cat"></a>Xarxes</li>

            </ul>

        </header>

        <main>

            <section>

                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="fotojoc1." width="175">
                    <h5>Nom videojoc 1</h5>
                    <p>(descripción, fecha de lanzamiento,información a destacar, desarrollador.)</p>
                    <a href="+detalles1">Más detalles</a>

                </article>
                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="fotojoc2" width="175">
                    <h5>Nom videojoc 2</h5>
                    <p>(descripción, fecha de lanzamiento,información a destacar, desarrollador.)</p>
                    <a href="+detalles2">Más detalles</a>

                </article>
                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="fotojoc3." width="175">
                    <h5>Nom videojoc 3</h5>
                    <p>(descripción, fecha de lanzamiento,información a destacar, desarrollador.)</p>
                    <a href="+detalles3">Más detalles</a>

                </article>
                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="fotojoc4." width="175">
                    <h5>Nom videojoc 4</h5>
                    <p>(descripción, fecha de lanzamiento,información a destacar, desarrollador.)</p>
                    <a href="+detalles4">Más detalles</a>

                </article>
                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="fotojoc5." width="175">
                    <h5>Nom videojoc 5</h5>
                    <p>(descripción, fecha de lanzamiento,información a destacar, desarrollador.)</p>
                    <a href="+detalles5">Más detalles</a>

                </article>
                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="fotojoc6." width="175">
                    <h5>Nom videojoc 6</h5>
                    <p>(descripción, fecha de lanzamiento,información a destacar, desarrollador.)</p>
                    <a href="+detalles6">Más detalles</a>

                </article>

            </section>

            <aside>

                <h5>Trucos</h5>

                <ul>
                    <li>Truco1</li>
                    <li>Truco2</li>
                </ul>

            </aside>

            <section>

                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="Noticia1." width="175">
                    <h5>Titular videojoc 1</h5>
                    <p>Texto noticia</p>
                    <a href="Leermas1">Leer mas</a>

                </article>
                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="Noticia2" width="175">
                    <h5>Titular videojoc 2</h5>
                    <p>Texto noticia</p>
                    <a href="Leermas2">Leer mas</a>

                </article>
                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="Noticia3." width="175">
                    <h5>Titular videojoc 3</h5>
                    <p>Texto noticia</p>
                    <a href="Leermas3">Leer mas</a>

                </article>
                <article>

                    <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="Noticia4." width="175">
                    <h5>Titular videojoc 4</h5>
                    <p>Texto noticia</p>
                    <a href="Leermas4">Leer mas</a>
                </article>

                </section>

                <section>

                    <h5>Ranking</h5>
                    <article>

                        <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="jugador1" width="75">
                        <h6>Nombre</h6>
                        <p>(Puntuacion, horas de juego)</p>

                    </article>
                    <article>

                        <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="jugador2" width="75">
                        <h6>Nombre</h6>
                        <p>(Puntuacion, horas de juego)</p>

                    </article>
                    <article>

                        <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="jugador3" width="75">
                        <h6>Nombre</h6>
                        <p>(Puntuacion, horas de juego)</p>

                    </article>
                    <article>

                        <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="jugador4" width="75">
                        <h6>Nombre</h6>
                        <p>(Puntuacion, horas de juego)</p>

                    </article>
                    <article>

                        <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="jugador5" width="75">
                        <h6>Nombre</h6>
                        <p>(Puntuacion, horas de juego)</p>

                    </article>
                    <article>

                        <img src="https://www.mockuptiger.com/wp-content/uploads/2018/03/image-665.jpg" alt="jugador6" width="75">
                        <h6>Nombre</h6>
                        <p>(Puntuacion, horas de juego)</p>

                    </article>

                </section>
            </main>
            <footer>

                <ul>
                    <li>
                        <a href="facebook"></a>Facebook</li>
                    <li>
                        <a href="twitter"></a>Twitter</li>
                    <li>
                        <a href="ig"></a>Instagram</li>
                    <li>
                        <a href="RSS"></a>Redes Sociales</li>
                </ul>

                <address>Carrer d'Aiguablava 121, 08033 Barcelona</address>
                <p>Copyright2</p>

            </footer>
        </body>
</html>